{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e932152f-4166-4ac6-98f6-bbde36227fc8"]
        }
    ],
    "uuid": "ef8a307b-1c25-474b-a8d4-e4e6b20d95e3"
}